h1, h2, h3, h4, h5, h6{color:#e72525;}
a, a:focus, a:visited, a:hover{color:#b71f1f;}
ul li:before{content:"";}
#preloader{border-top-color:#08088A;}
#preloader:before{border-top-color:#FFFF00;}
#preloader:after{border-top-color:#b71f1f;}

.navbar-default .navbar-brand{padding-top:0; padding-bottom:0;}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover{background:#e72525;}
.navbar-default .navbar-right > li > a{color:#222; text-transform:none;}
.navbar-default .navbar-right > li > a:hover{color:#e72525;}

.top-header{height:auto !important;}
.anim-slider{background:#e7e7e7; width:100%; height:600px;}
.anim-slide{opacity:0; list-style:none; display:flex; flex-direction:column; justify-content:center; text-align:center;}
.anim-slide-this{opacity:1;}
.anim-dots{display:none;}
li.anim-slide:nth-of-type(1){background:url(../imgs/slide1.jpg) no-repeat center;}
li.anim-slide:nth-of-type(2){background:url(../imgs/slide2.jpg) no-repeat center;}
li.anim-slide:nth-of-type(3){background:url(../imgs/slide3.jpg) no-repeat center;}
li.anim-slide>h2, li.anim-slide>h3{position:relative; display:inline-block; margin:0; padding:0px 25px;}
li.anim-slide>h2{font-size:42px; text-transform:uppercase; color:#e72525;}
li.anim-slide>h3{margin-top:10px; text-transform:none; color:#ffffff;}

.brands-section{background:#F9F9F9 url(../imgs/paws_bg1.png); padding:40px 0;}
.owl-carousel .item img{max-width:150px;}
.owl-carousel .owl-nav div{opacity:0; color:#fff; line-height:35px; position:absolute; top:50%; height:40px; width:40px; text-align:center; transition:all 0.3s ease; transform:translateY(-50%);}
.owl-carousel .owl-nav .owl-prev{left:-50px; border-radius:0;}
.owl-carousel .owl-nav .owl-next{right:-50px; border-radius:0;}
.owl-carousel:hover .owl-nav div{opacity:1; background:rgba(0,0,0,.5);}
.owl-carousel:hover .owl-nav div:hover{background:#e72525;}
.marcas .owl-carousel .item img{opacity:0.35; -webkit-filter:grayscale(100%); filter:grayscale(100%); -webkit-transition:all 0.2s linear 0s; transition:all 0.2s linear 0s;}
.marcas .owl-carousel .item:hover img{opacity:1; -webkit-filter:grayscale(0); filter:grayscale(0);}

.brands2-section{background:#F9F9F9 url(../imgs/paws_bg.png); padding:40px 0;}
.owl-carousel .item img{max-width:250px;}
.owl-carousel .owl-nav div{opacity:0; color:#fff; line-height:35px; position:absolute; top:50%; height:40px; width:40px; text-align:center; transition:all 0.3s ease; transform:translateY(-50%);}
.owl-carousel .owl-nav .owl-prev{left:-50px; border-radius:0;}
.owl-carousel .owl-nav .owl-next{right:-50px; border-radius:0;}
.owl-carousel:hover .owl-nav div{opacity:1; background:rgba(0,0,0,.5);}
.owl-carousel:hover .owl-nav div:hover{background:#e72525;}
.marcas .owl-carousel .item img{opacity:0.35; -webkit-filter:grayscale(100%); filter:grayscale(100%); -webkit-transition:all 0.2s linear 0s; transition:all 0.2s linear 0s;}
.marcas .owl-carousel .item:hover img{opacity:1; -webkit-filter:grayscale(0); filter:grayscale(0);}

.top-header{background:url(../imgs/bg2.jpg) no-repeat center center; background-size:cover; height:700px;}
.section-bg:before{background:#000;}

.section-heading:after{background:#e72525;}
#description-area .section-heading:before{left:0; margin-left:0;}
#description-area .section-heading:after{width:0;}

.contact-area{background:url(../imgs/contact_bg.jpg) no-repeat right bottom;}
.btn{background:#e72525;}
.btn:hover, .btn:focus:hover, .btn:visited:hover{background:#08088A;}
.contact-icon{color:#e72525;}
.contact-detail a{color:#6c6c6c;}
.contact-detail a:hover{color:#e72525;}

footer{background:#e72525; padding-top:0;}

.to-top {background:#e72525;}

@media (max-width:1350px){
	.owl-carousel .owl-nav .owl-prev{left:0;}
	.owl-carousel .owl-nav .owl-next{right:0;}
}
